#include "Addon_K27Power_09StatusEffect.h"

class ASurvivor;

void UAddon_K27Power_09StatusEffect::Authority_OnSurviorCondemnChange(ASurvivor* player, float condemnLevel)
{

}

UAddon_K27Power_09StatusEffect::UAddon_K27Power_09StatusEffect()
{
	this->_condemnNeededForBlind = 4.000000;
	this->_blindnessStatusEffectClass = NULL;
}
